/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define to 1 if translation of program messages to the user's native
   language is requested. */
#undef ENABLE_NLS

/* Define to 1 if you have the Mac OS X function CFLocaleCopyCurrent in the
   CoreFoundation framework. */
#undef HAVE_CFLOCALECOPYCURRENT

/* Define to 1 if you have the Mac OS X function CFPreferencesCopyAppValue in
   the CoreFoundation framework. */
#undef HAVE_CFPREFERENCESCOPYAPPVALUE

/* Define if the GNU dcgettext() function is already present or preinstalled.
   */
#undef HAVE_DCGETTEXT

/* Define to 1 if you have the declaration of `sss_nss_getpwnam_timeout', and
   to 0 if you don't. */
#undef HAVE_DECL_SSS_NSS_GETPWNAM_TIMEOUT

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define if the GNU gettext() function is already present or preinstalled. */
#undef HAVE_GETTEXT

/* Define if you have the iconv() function and it works. */
#undef HAVE_ICONV

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* KDB driver API has free_principal callback */
#undef HAVE_KDB_FREEPRINCIPAL

/* KDB driver API has free_principal_e_data callback */
#undef HAVE_KDB_FREEPRINCIPAL_EDATA

/* MIT Kerberos version supports certauth plugin */
#undef HAVE_KRB5_CERTAUTH_PLUGIN

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Ability to enumerate UPN suffixes */
#undef HAVE_PDB_ENUM_UPN_SUFFIXES

/* Define to 1 if you have the <setjmp.h> header file. */
#undef HAVE_SETJMP_H

/* struct smbldap_state is opaque */
#undef HAVE_SMBLDAP_GET_LDAP

/* struct smbldap_state is opaque */
#undef HAVE_SMBLDAP_SET_BIND_CALLBACK

/* Define to 1 if you have the <stdarg.h> header file. */
#undef HAVE_STDARG_H

/* Define to 1 if you have the <stddef.h> header file. */
#undef HAVE_STDDEF_H

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* struct PAC_DOMAIN_GROUP_MEMBERSHIP is available. */
#undef HAVE_STRUCT_PAC_DOMAIN_GROUP_MEMBERSHIP

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unicase.h> header file. */
#undef HAVE_UNICASE_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to the sub-directory where libtool stores uninstalled libraries. */
#undef LT_OBJDIR

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Use extended NSS API provided by SSSD */
#undef USE_SSS_NSS_TIMEOUT

/* Version number of package */
#undef VERSION
